/*******************************************************************************


	Title: Colleges.com
	U. Inc. copyright 2001-2011
	Date: January 2011

********************************************************************************


********************************************************************************
	1. BASE
		1.1 Reset
		1.2 Accessibility Navigation & Hide
		1.3 Clearfix
		1.4 Default Styles

	2. COMMON
		2.1 Container
		2.2 Header
		2.3 Navigation
		2.4 Content
		2.5 Sidebar
		2.6 Footer

	3. PAGES

*******************************************************************************/


/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/


/* 1.1 Reset
------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-style: inherit;
	vertical-align: baseline;
 }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	display: block; 
 }

ol,
ul {
	list-style: none;
 }

blockquote,
q {
	quotes: none;
 }

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
 }

table {
	border-collapse: collapse;
	border-spacing: 0;
 }

/* 1.2 Accessibility Navigation & Hide
------------------------------------------------------------------------------*/

#accessibility-nav,
.hide {
	position: absolute;
	top: -999em;
	left: -999em;
	height: 1px;
	width: 1px;
 }

/* 1.3 Clearfix
------------------------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
 }

/* 1.4 Default Styles
------------------------------------------------------------------------------*/

body {
	background: #fff;
	color: #333;
	font: 75%/1.25 Arial, Helvetica, sans-serif;
 }

hr {
	display: none;
 }

strong {
	font-weight: bold;
 }

em {
	font-style: italic;
 }

del {
	text-decoration: line-through;
 }

th,
td {
	vertical-align: top;
 }

th {
	font-weight: normal;
	text-align: left;
 }

address,
cite,
dfn {
	font-style: normal;
 }

abbr,
acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
 }

input,
textarea,
select {
	font-family: Arial, Helvetica, sans-serif;
 }

a,
a:visited {
	text-decoration: none;
 }

a:hover,
a:active {
	color: #f00;
	text-decoration: underline;
 }

/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* 2.1 Container
------------------------------------------------------------------------------*/

.container {
	width: 962px;
	position: relative;
	margin: 0 auto;
	padding: 0 11px 23px;
 }

/* 2.2 Header
------------------------------------------------------------------------------*/

#header {
	padding-top: 12px;
 }

#header .site-name,
#header .site-name span {
	display: none;
	overflow: hidden;
	width: 150px;
	height: 50px;
 }

#header .site-name {
	position: relative;
 }

#header .site-name span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
 }

#header a.site-name span {
	cursor: pointer;
 }

.header-top {
	overflow: hidden;
	width: 100%;
	padding: 0 0 10px;
 }

.header-top .leaderboard_ad {
	float: left;
 }

.header-top .leaderboard_ad img {
	display: block;
	border: 1px solid #999;
 }

.login-block {
	float: right;
	width: 213px;
	overflow: hidden;
	margin-right: 10px;
	padding-top: 14px;
 }

.login-block .buttons {
	overflow: hidden;
	width: 233px;
	margin: 0 -20px 1px 0;
	padding-bottom: 8px;
	background: url(../images/border01.gif) repeat-x 0 100%;
 }

.login-block .buttons li {
	float: left;
	padding-right: 4px;
	font: 15px/17px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
 }

.login-block .buttons li a {
	float: left;
	background: url(../images/btn01.gif) no-repeat;
	color: #fff;
	width: 95px;
	height: 25px;
	padding: 7px 0 0 10px;
 }

.login-block .buttons li a .cufon {
	float: left;
	margin: 0 !important;
 }

.login-block .buttons li a:hover {
	text-decoration: none;
 }

.login-block .buttons li a img {
	float: left;
	margin-top: -7px;
 }

.login-block .services {
	overflow: hidden;
	width: 100%;
	padding-top: 2px;
	font-size: 14px;
	color: #464646;
 }

.login-block .services ul {
	float: right;
	padding-top: 2px;
 }

.login-block .services li {
	float: left;
	padding-left: 3px;
 }

.login-block .services li img {
	display: block;
 }

.header-area {
	overflow: hidden;
	width: 100%;
 }

.logo {
	float: left;
	background: url(../images/logo.gif) no-repeat;
	width: 305px;
	height: 53px;
	overflow: hidden;
	text-indent: -9999px;
 }

.logo a {
	display: block;
	height: 100%;
 }

/* 2.3 Navigation
------------------------------------------------------------------------------*/

.nav {
	float: right;
	width: 645px;
	background: #000 url(../images/bg-nav.gif) no-repeat 2px 3px;
	border-bottom: 1px solid #666;
	padding: 2px;
	text-transform: uppercase;
 }

.nav ul {
	overflow: hidden;
	width: 100%;
	padding: 5px 0 7px;
 }

.nav li {
	float: left;
	margin: 0 1px 0 -1px;
	padding: 1px 9px 0 10px;
	background: url(../images/sep01.gif) no-repeat 0 60%;
 }

.nav li a {
	color: #fff !important;
	font: 12px/14px Georgia, "Times New Roman", Times, serif;
 }

.nav li a .cufon {
	float: left;
	margin: 0 !important;
 }

.nav li.active a,
.nav li a:hover {
	text-decoration: none;
	color: #e8ad05 !important;
 }

/* 2.4 Content
------------------------------------------------------------------------------*/

#content {
	width: 678px;
	float: left;
 }

.columns {
	background: url(../images/sprite-columns.gif) repeat-y -679px 0;
	margin: 0 0 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555;
 }

.columns .holder {
	background: url(../images/sprite-columns.gif) no-repeat;
 }

.columns .frame {
	width: 100%;
	padding: 0 0 19px;
	background: url(../images/sprite-columns.gif) no-repeat -1357px 100%;
 }

.columns .frame:after {
	display: block;
	clear: both;
	content: "";
 }

.columns .col-title {
	overflow: hidden;
	height: 32px;
	margin-top: -3px;
	position: relative;
 }

.columns h2 {
	background: url(../images/bg-col-title.gif) no-repeat 100% -32px;
	padding-right: 12px;
	float: left;
	color: #fff;
	font: 14px/18px Georgia, "Times New Roman", Times, serif;
 }

.columns h2 span {
	float: left;
	padding: 8px 0 10px 14px;
	background: url(../images/bg-col-title.gif) no-repeat;
 }

.columns h2 img {
	float: left;
	margin: -6px 4px 0 0;
 }

.columns h2 .cufon {
	float: left;
	margin: 0 !important;
 }

.columns .left-column {
	float: left;
	padding: 0 36px 0 15px;
	width: 406px;
 }

.columns .text-holder {
	overflow: hidden;
	height: 1%;
	padding-left: 16px;
 }

.columns .text-holder1 {
	padding-top: 12px;
 }

.columns .text-holder .img {
	float: left;
	display: inline;
	background: url(../images/bg-mask.gif) no-repeat;
	padding: 8px 10px 10px 8px;
	margin: 9px 10px 0 -8px;
 }

.columns .text-holder .img1 {
	float: left;
	margin: 6px 10px 0 -8px;
	padding: 0 13px;
	display: inline;
 }

.columns .text-holder img {
	display: block;
 }

.columns h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	margin: 0 0 3px;
 }

.columns h3 a {
	color: #000 !important;
 }

.columns .text-holder p {
	margin: 0 0 8px;
 }

.columns .right-column {
	float: right;
	width: 156px;
	padding: 0 31px 0 28px;
 }

.columns .right-column .col-title {
	float: left;
	display: inline;
	margin: -3px 0 5px -5px;
 }

.columns .right-column h3 {
	margin: 0;
 }

.columns .right-column ul {
	width: 100%;
 }

.columns .right-column li {
	line-height: 16px;
	padding: 0 0 12px;
 }

.columns .right-column li .more {
	background: url(../images/btn-more01.gif) no-repeat;
	color: #ccc;
	font-size: 11px;
	line-height: 14px;
	padding: 0 10px 0 5px;
 }

/* 2.5 Sidebar
------------------------------------------------------------------------------*/

#sidebar {
	width: 265px;
	float: right;
 }

/* 2.6 Footer
------------------------------------------------------------------------------*/

#footer {
	clear: both;
	overflow: hidden;
	width: 960px;
	margin: 0 -3px 0 -2px;
	padding: 0 4px 0 3px;
	background: url(../images/bg-footer.gif) repeat-y -967px 0;
 }

.footer-area {
	overflow: hidden;
	width: 967px;
	padding: 14px 0 11px;
	margin: 0 -4px 0 -3px;
	background: url(../images/bg-footer.gif) no-repeat;
 }

.colleges {
	background: url(../images/logo01.gif) no-repeat;
	margin: 0 auto 10px;
	width: 247px;
	display: block;
	height: 43px;
	overflow: hidden;
	text-indent: -9999px;
 }

.colleges a {
	display: block;
	height: 100%;
 }

.footer-area ul {
	text-align: center;
	padding: 0 0 7px;
 }

.footer-area li {
	display: inline;
	background: url(../images/sep03.gif) no-repeat 0 60%;
	padding: 0 1px 0 6px;
	font-size: 13px;
	line-height: 16px;
 }

.footer-area li:first-child {
	background-image: none;
 }

.footer-area li a {
	color: #d1d1d1 !important;
 }

.footer-info {
	overflow: hidden;
	height: 1%;
	background: #01345b;
	color: #8b9ca9;
	padding: 9px 11px;
	border: 1px solid #142938;
 }

.footer-info ul {
	float: right;
	overflow: hidden;
 }

.footer-info li {
	padding: 0 4px 0 5px;
	margin: 0 2px 0 -2px;
	float: left;
	background: url(../images/sep04.gif) no-repeat 0 60%;
 }

.footer-info a {
	color: #8b9ca9 !important;
 }

/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/

/* 3.1 Home page
------------------------------------------------------------------------------*/

.main-area {
	width: 100%;
	padding: 6px 0 0;
 }

/* main top */
.main-top {
	background: url(../images/bg-main-top.gif) no-repeat;
	width: 654px;
	position: relative;
	padding: 10px 0 2px 308px;
	height: 26px;
	color: #636363;
	margin-bottom: 6px;
	font: 13px/18px Arial, Helvetica, sans-serif;
	z-index:15;
 }

.main-top strong {
	color: #0054a6;
 }

.main-area .column {
	float: right;
	display: inline;
	margin-right: 13px;
	width: 262px;
	background: #404a4c;
 }

.column .column-holder {
	background: url(../images/bg-column.gif) no-repeat;
 }

.column .column-frame {
	padding: 9px 7px 3px;
	background: url(../images/bg-column.gif) no-repeat -262px 100%;
 }

/* Panel */
.main-top .panel {
	position: absolute;
	top: 0;
	left: 6px;
	overflow: hidden;
	z-index:990;
 }

.main-top .panel .holder {
	width: 270px;
 }

.main-top .panel .area {
	position: relative;
	padding: 8px 10px 0 20px;
	width: 240px;
 }

.main-top .panel .top {
	color: #fefefe;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
	background: url(../images/bg-panel-t.png) no-repeat;
	width: 253px;
	overflow: hidden;
	padding: 7px 0 0 17px;
	text-transform: uppercase;
 }

.main-top .panel .top a {
	background: url(../images/bg-search-top.gif) no-repeat;
	float: left;
	padding: 5px 0 5px 50px;
	color: #fff;
 }

.main-top .panel .c {
	background: url(../images/bg-panel.png) repeat-y 4px 0;
 }

.main-top .panel .b {
	background: url(../images/bg-panel-b.png) no-repeat;
	width: 261px;
	height: 15px;
	margin-left: 4px;
	position: relative;
 }

.main-top .panel label {
	color: #fff;
	display: block;
	margin-bottom: 3px;
	font: 12px/15px Arial, Helvetica, sans-serif;
 }

.main-top .panel .row {
	width: 225px;
	z-index: 20;
	position: relative;
	height: 24px;
	padding: 2px;
	background: url(../images/bg-search-block.gif) no-repeat;
 }

.main-top .panel .row:after {
	clear: both;
	content: "";
	display: block;
 }

.main-top .panel .row .drop {
	position: absolute;
	display: none;
	left: 2px;
	padding: 1px 0 0;
	top: 24px;
	width: 185px;
 }

.main-top .panel .row .drop ul {
	background-color: #fff;
	width: 100%;
	overflow: hidden;
 }

.main-top .panel .row .drop li {
	float: left;
	width: 100%;
 }

.main-top .panel .row .drop li a {
	padding: 5px 10px;
	width: 165px;
	float: left;
	background: url(../images/none.gif) no-repeat;
	color: #000;
 }

.main-top .panel .row .drop li a:hover {
	text-decoration: none;
	background-color: #b11a40;
	color: #fff;
 }

.main-top .panel .txt {
	float: left;
	width: 180px;
	height: 16px;
	color: #3b3b3b;
	border: 0;
	background: none;
	font: 13px/16px Arial, Helvetica, sans-serif;
	padding: 4px 0 4px 10px;
 }

.main-top .panel .btn-search {
	float: right;
	width: 25px;
	height: 24px;
	border: 0;
	text-indent: 0;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	background: none;
 }

/* Keywords-area */
.keywords-area {
	width: 100%;
	padding: 5px 0 0;
 }

.keywords-area .ttl {
	display: block;
	margin-bottom: 4px;
	color: #fff;
	font: 12px/15px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
 }

.keywords-gallery {
	width: 100%;
 }

.keywords-gallery .mask {
	overflow: hidden;
	position: relative;
	width: 230px;
 }

.keywords-gallery .slide {
	margin: 0 -36px 0 0;
	width: 266px;
	overflow: hidden;
 }

.keywords-gallery .slide ul {
	float: left;
	width: 103px;
	padding-right: 30px;
 }

.keywords-gallery .slide li {
	font: 12px/15px Arial, Helvetica, sans-serif;
 }

.keywords-gallery .slide li a {
	color: #fff;
 }

.keywords-gallery .w-holder {
	width: 100%;
	padding: 3px 0 0;
	overflow: hidden;
	position: relative;
 }

.aside-box2 .w-holder {
	padding-top: 18px;
 }

.keywords-gallery .w-holder .w1 {
	position: relative;
	left: 50%;
	float: left;
 }

.keywords-gallery .w-holder .w2 {
	float: left;
	position: relative;
	left: -50%;
 }

.keywords-gallery .w-holder ul {
	float: left;
 }

.keywords-gallery .w-holder li {
	float: left;
	margin-right: 4px;
 }

.keywords-gallery .w-holder li a {
	float: left;
	background: url(../images/bullet01.gif) no-repeat;
	width: 5px;
	height: 5px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
 }

.aside-box2 .w-holder li a {
	background: url(../images/bullet03.gif) no-repeat;
 }

/* Main-holder */
.main-holder {
	width: 100%;
	position: relative;
	z-index: 10;
 }

.main-holder:after {
	content: "";
	clear: both;
	display: block;
 }

.main-holder .ad {
	padding: 0 3px 4px 4px;
 }

.main-holder .ad img {
	vertical-align: top;
 }

/* Form-subscribe */
.form-subscribe {
	width: 248px;
	height: 90px;
	margin-bottom: 2px;
	background: url(../images/bg-form-descr.gif) no-repeat;
 }

.form-subscribe h3 {
	text-align: center;
	padding: 4px 0 6px;
	color: #fff;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
 }

.form-subscribe .area {
	padding: 0 0 0 16px;
 }

.form-subscribe .txt {
	width: 199px;
	height: 22px;
	padding: 2px 9px 0;
	background: url(../images/bg-txt.gif) no-repeat;
 }

.form-subscribe .txt input {
	float: left;
	margin: 0;
	border: 0;
	background: none;
	padding: 2px 0;
	height: 18px;
	width: 199px;
	color: #7b7b7b;
	font: 14px/18px Arial, Helvetica, sans-serif;
 }

.form-subscribe .row {
	padding: 3px 0 0;
 }

.form-subscribe .row .txt {
	float: left;
	width: 112px;
	background-position: 0 -24px;
	margin-right: 5px;
	display: inline;
 }

.form-subscribe .row .txt input {
	width: 112px;
 }

.form-subscribe .row .btn-post {
	float: left;
	width: 81px;
	border: 0;
	cursor: pointer;
	height: 24px;
	margin: 0;
	padding: 0 0 2px;
	color: #fff;
	font: bold 10px/14px Arial, Helvetica, sans-serif;
	background: url(../images/btn-post.gif) no-repeat;
	text-transform: uppercase;
 }

/* Ad-list */
.ad-list {
	width: 100%;
 }

.ad-list li {
	width: 100%;
	position: relative;
	padding-bottom: 2px;
 }

.ad-list li img {
	vertical-align: top;
 }

.ad-list li a:hover {
	text-decoration: none;
 }

.ad-list li .holder {
	position: absolute;
	left: 76px;
	top: 16px;
	width: 170px;
	font: bold 12px/18px Arial, Helvetica, sans-serif;
 }

.ad-list li a span {
	cursor: pointer;
 }

.ad-list li.item3 em {
	position: absolute;
	left: 78px;
	cursor: pointer;
	top: 55px;
	color: #707070;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
 }

.ad-list li strong {
	color: #000;
	left: 78px;
	top: 40px;
	cursor: pointer;
	position: absolute;
	font: bold 22px/25px Arial, Helvetica, sans-serif;
 }

.ad-list li.item3 strong {
	font-size: 15px;
	top: 36px;
	line-height: 18px;
 }

.ad-list li .holder .l,
.ad-list li .holder .r {
	float: left;
	width: 5px;
	height: 16px;
 }

.ad-list li .frame {
	float: left;
	height: 16px;
	color: #fff;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
 }

.ad-list li.item1 .holder .l {
	background: url(../images/bg-item1-l.png) no-repeat;
 }

.ad-list li.item1 .holder .r {
	background: url(../images/bg-item1-r.png) no-repeat;
 }

.ad-list li.item1 .holder .frame {
	background: url(../images/bg-item1-c.png) repeat-x;
 }

.ad-list li.item2 .holder .l {
	background: url(../images/bg-item2-l.png) no-repeat;
 }

.ad-list li.item2 .holder .r {
	background: url(../images/bg-item2-r.png) no-repeat;
 }

.ad-list li.item2 .holder .frame {
	background: url(../images/bg-item2-c.png) repeat-x;
 }

.ad-list li.item3 .holder .l {
	background: url(../images/bg-item3-l.png) no-repeat;
 }

.ad-list li.item3 .holder .r {
	background: url(../images/bg-item3-r.png) no-repeat;
 }

.ad-list li.item3 .holder .frame {
	background: url(../images/bg-item3-c.png) repeat-x;
 }

/* Content-area */
.content-area {
	float: left;
	width: 679px;
 }

.gallery-area {
	padding: 0 0 10px 275px;
	margin-bottom: 6px;
 }

/* Gallery */
.gallery {
	width: 404px;
	position: relative;
 }

.gallery .mask {
	width: 100%;
	overflow: hidden;
	position: relative;
 }

.gallery .mask ul {
	width: 9999px;
	overflow: hidden;
 }

.gallery .mask li {
	float: left;
	position: relative;
	width: 404px;
 }

.gallery .mask .frame {
	position: relative;
	width: 386px;
	padding: 6px 0 0 8px;
	height: 48px;
 }

.gallery .mask li img {
	vertical-align: top;
 }

.gallery .bottom {
	position: absolute;
	left: 1px;
	bottom: 1px;
 }

.gallery .frame .ttl {
	display: block;
	color: #6dcff6;
	font-size: 13px;
	text-transform: uppercase;
 }

.gallery .frame p {
	color: #f0f0f0;
	font: 11px/14px Arial, Helvetica, sans-serif;
 }

.gallery .bottom p img {
	top: 3px;
	position: relative;
 }

.gallery-bottom {
	background: url(../images/bg-gallery-mask.png) no-repeat;
	width: 402px;
	height: 72px;
 }

.gallery-nav {
	position: absolute;
	width: 396px;
	overflow: hidden;
	padding: 0 6px 0 0;
	bottom: 5px;
 }

.gallery-nav .cell {
	float: right;
 }

.gallery-nav .swicher {
	float: left;
	padding: 3px 0 0;
	margin-right: 4px;
 }

.gallery-nav .swicher li {
	float: left;
	display: inline;
	margin-right: 3px;
 }

.gallery-nav .swicher li a {
	float: left;
	font-size: 0;
	line-height: 0;
	width: 8px;
	text-indent: -9999px;
	overflow: hidden;
	height: 9px;
	background: url(../images/bg-gallery-swicher.gif) no-repeat;
 }

.gallery-nav .swicher li a:hover,
.gallery-nav .swicher li a.active {
	background-position: 0 -9px;
 }

.gallery-nav .block {
	float: left;
 }

.gallery-nav .block .num {
	float: left;
	color: #c55300;
	padding: 0 3px;
	font: bold 10px/13px Arial, Helvetica, sans-serif;
 }

.gallery-nav .block .gallery-prev,
.gallery-nav .block .gallery-next {
	float: left;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 6px;
	height: 7px;
	margin: 4px 0 0;
	background: url(../images/btn-gallery.gif) no-repeat;
 }

.gallery-nav .block .gallery-next {
	background-position: 0 -7px;
 }

/* Sponsors-box */
.sponsors-box {
	position: relative;
	margin-bottom: 6px;
	padding: 18px 17px 0 20px;
	width: 642px;
	height: 176px;
	background: url(../images/bg-sponsors-box.gif) no-repeat;
 }

.sponsors-box2 {
	padding-top: 23px;
	height: 171px;
 }

.sponsors-box .holder {
	overflow: hidden;
	padding: 0 0 4px;
	width: 100%;
	border-bottom: 1px solid #d1d1d1;
 }

.sponsors-box .holder .img {
	float: left;
	margin: 23px 17px 0 0;
 }

.sponsors-box .holder .img img {
	display: block;
 }

.sponsors-box .holder .cell {
	overflow: hidden;
	color: #636363;
	font: 13px/17px Arial, Helvetica, sans-serif;
	height: 1%;
 }

.sponsors-box .holder .cell h2 {
	margin-bottom: 2px;
	color: #000;
	font: bold 16px/19px Arial, Helvetica, sans-serif;
	position: relative;
 }

.sponsors-box .holder .cell p {
	margin-bottom: 15px;
 }

.sponsors-box .btns-holder {
	width: 100%;
	overflow: hidden;
	text-transform: uppercase;
 }

.sponsors-box .btns-holder ul {
	float: right;
 }

.sponsors-box .btns-holder li {
	float: left;
	margin-left: 3px;
	font: bold 10px/14px Arial, Helvetica, sans-serif;
 }

.sponsors-box .btns-holder li a {
	float: left;
	color: #fff;
	background: url(../images/btn-01.gif) no-repeat;
 }

.sponsors-box .btns-holder li a:hover {
	text-decoration: none;
 }

.sponsors-box .btns-holder li a span {
	float: left;
	height: 21px;
	padding: 6px 8px 0;
	cursor: pointer;
	background: url(../images/btn-01.gif) no-repeat 100% -27px;
 }

.sponsors-box .sponsors-list {
	overflow: hidden;
	width: 659px;
	padding: 9px 0 0;
	margin-right: -17px;
 }

.sponsors-box .sponsors-list li {
	float: left;
	margin-right: 18px;
	height: 34px;
	overflow: hidden;
 }

.sponsors-box .sponsors-list-style1 li {
	margin-right: 25px;
 }

.sponsors-box .sponsors-list a {
	float: left;
 }

.sponsors-box .sponsors-list .active,
.sponsors-box .sponsors-list a:hover {
	margin-top: -34px;
 }

.sponsors-box .sponsors-list li img {
	vertical-align: top;
 }

.sponsors-box .top {
	position: absolute;
	overflow: hidden;
	width: 400px;
	left: -13px;
	top: -3px;
	z-index: 10;
 }

.sponsors-box .top span {
	background: url(../images/bg-item-top.gif) no-repeat;
	width: 132px;
	padding: 6px 0 0 22px;
	color: #fff;
	font: bold 14px/17px Arial, Helvetica, sans-serif;
	float: left;
	height: 23px;
 }

.sponsors-box .top span .cufon {
	margin: 0 !important;
	float: left;
 }

.sponsors-box .top2 span {
	width: 172px;
	height: 23px;
	padding-top: 7px;
	background: url(../images/bg-item-top2.gif) no-repeat;
 }

/* Info-block01 */
.info-block01 {
	width: 947px;
	overflow: hidden;
	padding: 2px 13px;
	margin: 0 0 8px -11px;
 }

.info-block01 .text {
	float: left;
	width: 641px;
	background: url(../images/bg-box01.gif) repeat-y;
	font-size: 13px;
	line-height: 17px;
	color: #656565;
 }

.info-block01 .text .frame-b {
	background: url(../images/bg-box01.gif) no-repeat -1282px 100%;
 }

.info-block01 .text .frame-t {
	background: url(../images/bg-box01.gif) no-repeat -641px 0;
	height: 1%;
	padding-bottom: 27px;
 }

.info-block01 .text .ttl {
	width: 100%;
	overflow: hidden;
	position: relative;
	top: -2px;
	margin: 0 0 -2px -13px;
 }

.info-block01 .text .ttl h2 {
	float: left;
	background: url(../images/bg-title01.gif) no-repeat;
	padding-left: 26px;
	font-size: 14px;
	line-height: 13px;
	color: #fff;
 }

.info-block01 .text .ttl h2 strong {
	float: left;
	height: 21px;
	background: url(../images/bg-title01.gif) no-repeat 100% 0;
	padding: 7px 13px 0 0;
 }

.info-block01 .text .ttl .cufon {
	float: left;
	margin: 0 !important;
 }

.info-block01 .holder {
	overflow: hidden;
	padding: 0 30px;
 }

.info-block01 .holder img {
	float: left;
	margin: 9px 12px 0 0;
 }

.info-block01 .subttl {
	display: block;
	color: #000;
 }

.info-block01 h3 {
	font: bold 16px/17px Arial, Helvetica, sans-serif;
	margin-bottom: 4px;
 }

.info-block01 .text p {
	padding-bottom: 5px;
 }

.info-block01 .text .more {
	background: url(../images/btn-more01.gif) no-repeat;
	color: #ccc;
	font-size: 11px;
	line-height: 14px;
	padding: 0 8px 0 5px;
 }

.info-block01 .adv {
	float: right;
	margin-top: 2px;
 }

.info-block01 .adv img {
	vertical-align: top;
	border: 1px solid #a9a9a9;
 }

/* Info-area */
.info-area {
	height: 1%;
	padding: 0 11px 12px 0;
 }

.info-area:after {
	display: block;
	clear: both;
	content: "";
 }

/* Info-block02 */
.info-block02 {
	width: 679px;
	background: url(../images/bg-info-block02.gif) repeat-y;
 }

.info-block02 .frame-b {
	background: url(../images/bg-info-block02.gif) no-repeat -1358px 100%;
 }

.info-block02 .frame-t {
	background: url(../images/bg-info-block02.gif) no-repeat -679px 0;
	height: 1%;
	padding: 0 28px 5px;
 }

.info-block02 .ttl {
	width: 100%;
	position: relative;
	margin: 0 0 5px -40px;
	top: -4px;
	overflow: hidden;
 }

.info-block02 .ttl h2 {
	background: url(../images/bg-title011.gif) no-repeat;
	color: #fff;
	float: left;
	font-size: 14px;
	line-height: 13px;
	padding-left: 26px;
 }

.info-block02 .ttl h2 strong {
	background: url(../images/bg-title01.gif) no-repeat scroll 100% 0;
	float: left;
	height: 22px;
	padding: 6px 13px 0 0;
 }

.CollegeSearch_Featured_Schools .ttl h2 {
	background: url(../images/bg-title012.gif) no-repeat;
 }

.CollegeSearch_Featured_Schools .ttl h2 strong {
	background: url(../images/bg-title012.gif) no-repeat 100% 0;
 }

.info-block03 .ttl h2 {
	background: url(../images/bg-title013.gif) no-repeat;
 }

.info-block03 .ttl h2 strong {
	background: url(../images/bg-title013.gif) no-repeat 100% 0;
 }

.info-block02 .holder {
	height: 1%;
	overflow: hidden;
	padding: 0 12px 11px;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 8px;
 }

.info-block02 .holder img {
	float: left;
	margin: 0 18px 0 0;
 }

.info-block02 .frame {
	height: 1%;
	overflow: hidden;
	padding: 5px 0;
 }

.info-block02 h3 {
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	color: #000;
	margin-bottom: 4px;
 }

.info-block02 .list01 {
	font-size: 13px;
	line-height: 17px;
	padding: 0 0 0 3px;
 }

.info-block02 .list01 li {
	padding: 0 0 0 11px;
	background: url(../images/bullet01.gif) no-repeat 0 6px;
 }

.info-block02 .list01 a {
	color: #636363;
 }

.info-block02 .three-columns {
	width: 100%;
	overflow: hidden;
	padding-top: 4px;
 }

.info-block02 .three-columns .col {
	float: left;
	width: 200px;
	margin-right: 7px;
 }

.info-block02 h4 {
	font: bold 14px/17px Arial, Helvetica, sans-serif;
	color: #00345c;
	margin-bottom: 4px;
 }

.info-block02 .three-columns .list01 {
	margin-bottom: 13px;
 }

.info-block02 .three-columns .right {
	float: right;
	margin-right: 4px;
	display: inline;
 }

/* Articles */
.articles {
	width: 265px;
	color: #7d7d7d;
	font-size: 12px;
	line-height: 18px;
 }

.articles li {
	background: url(../images/bg-sidebar-articles.gif) repeat-y;
	margin-bottom: 5px;
	height: 1%;
	vertical-align: top;
 }

.articles .frame-t {
	background: url(../images/bg-sidebar-articles.gif) no-repeat -265px 0;
 }

.articles .frame-b {
	background: url(../images/bg-sidebar-articles.gif) no-repeat -530px 100%;
	height: 1%;
	padding: 2px 15px 19px;
 }

.articles h3 {
	color: #fff;
	font: bold 13px/18px Arial, Helvetica, sans-serif;
	margin: 0 -13px 14px;
	padding: 5px 28px;
	width: 205px;
	text-transform: uppercase;
 }

.articles .title1 {
	background: #670000 url(../images/bg-articles-title1.gif) repeat-y;
 }

.articles .title2 {
	background: #975100 url(../images/bg-articles-title2.gif) repeat-y;
 }

.articles .title3 {
	background: #4a4d61 url(../images/bg-articles-title3.gif) repeat-y;
 }

.articles p {
	margin-bottom: 14px;
 }

.articles .btn {
	font-size: 11px;
	line-height: 14px;
	width: 100%;
	overflow: hidden;
 }

.articles .btn a {
	float: left;
	background: #003663;
	color: #ccc;
	padding: 0 7px;
 }

.articles .campaign {
	display: block;
	margin: 0 auto 7px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/logo002.gif) no-repeat;
	width: 180px;
	height: 30px;
 }

.articles .campaign a {
	display: block;
	height: 100%;
 }
.ajax-holder{
	height: 120px;
 }
div.tab{
	position: relative;
 }

/* 3.2 inner page
------------------------------------------------------------------------------*/
 
.main-top .panel .top .interest-box { 
	display: block;
	background: url(../images/bg-interest-box.gif) no-repeat 0 12px;
	padding: 10px 0 0 52px;
	color: #fefefe;
	font: bold 13px/15px Arial, Helvetica, sans-serif;
 }

.main-top2 { 
	padding: 8px 0 4px 282px;
	width: 680px;
	background: url(../images/bg-main-top2.gif) no-repeat;
	margin-bottom: 5px;
 }

.main-top3 {
	background: url(../images/bg-main-top3.gif) no-repeat;
	padding: 6px 0 5px 9px;
	width: 952px;
 }

/* user-nav */
.user-nav { 
	width: 100%;
	overflow: hidden;
 }

.user-nav li { 
	float: left;
	margin-right: 1px;
	font: 14px/18px Arial, Helvetica, sans-serif;
 }

.user-nav li a { 
	float: left;
	background: url(../images/bg-user-nav.gif) no-repeat;
	color: #fff;
 }

.user-nav li a span { 
	float: left;
	cursor: pointer;
	height: 20px;
	padding: 4px 12px 0 7px;
	background: url(../images/bg-user-nav.gif) no-repeat 100% -24px;
 }

.user-nav li a span img { 
	float: left;
	margin-right: 4px;
 }

.user-nav li a span em { 
	font-size: 9px;
	vertical-align: top;
	font-style: normal;
	cursor: pointer;
 }

.user-nav li a:hover,
.user-nav li.active a { 
	text-decoration: none;
	background-position: 0 -48px;
	color: #fff;
 }

.user-nav li a:hover span,
.user-nav li.active a span { 
	background-position: 100% 100%;
 }

.visual-frame { 
	padding: 0 0 7px 277px;
 }

/* breadcrumbs */
.breadcrumbs { 
	width: 600px;
	overflow: hidden;
	padding: 0 0 4px 4px;
 }

.breadcrumbs li { 
	float: left;
	background: url(../images/sep05.gif) no-repeat 0 6px;
	padding: 0 3px 0 10px;
	margin: 0 10px 0 -10px;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	color: #3d3d3d;
 }

.breadcrumbs li a { 
	color: #898989;
	font-weight: normal;
 }

.information-block { 
	width: 374px;
	background: url(../images/bg-information-box.gif) no-repeat;
 }

.information-block-b { 
	background: url(../images/bg-information-box.gif) no-repeat 100% 100%;
	padding: 8px 4px 28px 17px;
	position: relative;
	width: 353px;
 }

.information-block h3 { 
	color: #fff;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	margin-bottom: 19px;
	text-transform: uppercase;
 }

.information-block ul { 
	padding: 0 0 0 44px;
	width: 309px;
	overflow: hidden;
	position: relative;
	z-index: 50;
 }

.information-block li { 
	margin: -1px 0 1px;
	padding: 11px 0 14px;
	background: url(../images/sep06.gif) no-repeat 35px 0;
	font: 13px/15px Arial, Helvetica, sans-serif;
 }

.information-block .ttl { 
	display: block;
	font: bold 19px/21px Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
 }

.information-block a { 
	color: #e17127;
 }

.information-block a:hover { 
	color: #e17127;
 }

.information-block .img-holder { 
	position: absolute;
	bottom: 2px;
	left: -12px;
 }

.information-block .img-holder img { 
	display: block;
 }

.inner .content-area { 
	width: 650px;
 }

/* aside */
.aside { 
	float: right;
	width: 306px;
 }

.aside .ad { 
	border: 1px solid #000;
	padding: 0;
	margin: 0 3px 9px;
 }

.aside .ad2 {
	border-color: #c8c8c8;
 }

.aside .ad img { 
	vertical-align: top;
 }

.aside-box { 
	background: url(../images/bg-aside-box.gif) repeat-y 100% 0;
	margin-bottom: 6px;
	position: relative;
	width: 306px;
 }
.aside-box2 {
	margin-bottom: 10px;
 }

.aside-box .center { 
	background: url(../images/bg-aside-box.gif) no-repeat;
	width: 100%;
 }

.aside-box .frame { 
	padding: 36px 10px 16px 21px;
	overflow: hidden;
	width: 275px;
	background: url(../images/bg-aside-box.gif) no-repeat -306px 100%;
 }

.aside-box .top { 
	position: absolute;
	top: -3px;
	left: 14px;
	overflow: hidden;
	width: 280px;
 }
.aside-box2 .top {
	position: static;
	top: 0;
	width: 220px;
	height: 50px;
	background: url(../images/bg-aside-box-t.jpg) no-repeat;
	margin: 2px 0 0 3px;
	padding: 6px 10px 0 70px;
	font-size: 13px;
	line-height: 16px;
	color: #fff;
 }
.aside-box2 .frame {
	width: 250px;
	padding: 8px 28px 10px;
 }

.aside-box h3 { 
	float: left;
	padding-right: 12px;
	background: url(../images/bg-col-title.gif) no-repeat 100% 100%;
 }

.aside-box h3 strong { 
	float: left;
	background: url(../images/bg-col-title.gif) no-repeat;
	height: 24px;
	padding: 8px 0 0 14px;
	font: 14px/17px Georgia, 'Times New Roman', Times, serif;
	color: #fff;
 }

.aside-box h3 strong .cufon  { 
	margin: 0 !important;
	float: left;
 }

.aside-box h3 strong img { 
	float: left;
	margin-right: 2px;
 }

.aside-box .col-holder { 
	margin-right: -36px;
	width: 311px;
	overflow: hidden;
 }

.aside-box .col-holder ul { 
	float: left;
	width: 120px;
	margin-right: 35px;
 }

.aside-box2 .col-holder ul {
	width: 109px;
 }

.aside-box .col-holder li { 
	float: left;
	font: 13px/15px Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
 }

.aside-box2 .col-holder li {
	padding-bottom: 2px;
	float: none;
	height: 1%;
 }

.aside-box .col-holder li .tm {
	vertical-align: top;
 }

.aside-box .col-holder li a { 
	color: #707070;
 }

.aside-box .aside-menu { 
	padding: 3px 0 0 5px;
 }

.aside-box .aside-menu ul { 
	padding-bottom: 3px;
 }

.aside-box .aside-menu li { 
	vertical-align: top;
	background: url(../images/bullet02.gif) no-repeat 0 3px;
	padding: 0 0 4px 14px;
	font: 13px/16px Arial, Helvetica, sans-serif;
 }

.aside-box .aside-menu li a { 
	color: #707070;
 }

.aside-box .aside-menu .link-holder { 
	padding-left: 15px;
	overflow: hidden;
	font: 11px/14px Arial, Helvetica, sans-serif;
 }

.aside-box .aside-menu .link-holder a { 
	float: left;
	color: #ccc;
	background: url(../images/bg-link.gif) no-repeat 100% 0;
	padding: 0 7px 0 4px;
	height: 14px;
 }

.university-box { 
	padding: 2px 0 0 8px;
 }

.university-box .img { 
	padding: 0 0 10px 7px;
 }

.university-box .img a { 
	display: block;
	width: 232px;
	border: 1px solid #cecece;
 }

.university-box .img img { 
	vertical-align: top;
 }

.university-box .ttl { 
	display: block;
	color: #252525;
	margin-bottom: 6px;
	font: 13px/16px Arial, Helvetica, sans-serif;
 }

.university-box .cell { 
	overflow: hidden;
	margin-right: -30px;
	padding: 0 0 5px;
	width: 297px;
 }

.university-box .cell ul { 
	float: left;
	width: 120px;
	margin-right: 28px;
 }

.university-box .cell li { 
	font: 13px/16px Arial, Helvetica, sans-serif;
	padding-bottom: 4px;
	vertical-align: top;
 }

.university-box .cell li a { 
	color: #707070;
 }

/* info-block02 */
.inner .info-block02 { 
	width: 650px;
	margin: 0 0 8px;
	background: url(../images/bg-box02.gif) repeat-y 100% 0;
 }

.inner .CollegeSearch_Featured_Schools {
	margin-bottom: 20px;
 }

.inner .info-block02 .frame-b { 
	background: url(../images/bg-box02.gif) no-repeat -650px 100%;
 }

.inner .info-block02 .frame-t { 
	background: url(../images/bg-box02.gif) no-repeat;
	padding: 0 23px 0 21px;
 }

.inner .info-block03 .frame-t {
	padding: 0 10px 0 15px;
 }

.info-list { 
	width: 100%;
	overflow: hidden;
 }

.info-list li { 
	border-top: 1px solid #d1d1d1;
	vertical-align: top;
	overflow: hidden;
	padding: 8px 0 16px 8px;
	margin: -1px 0 1px;
 }

.CollegeSearch_Featured_Schools .info-list li {
	padding-left: 0;
 }

.info-list li .img { 
	float: left;
	margin-right: 18px;
	padding: 27px 0 0;
 }

.CollegeSearch_Featured_Schools .info-list li .img {
	width: 160px;
	margin-right: 5px;
	text-align: center;
 }

.info-list li .img img { 
	vertical-align: top;
 }

.info-list li .txt-cell { 
	overflow: hidden;
	height: 1%;
	color: #636363;
	font: 13px/17px Arial, Helvetica, sans-serif;
 }

.info-list li .txt-cell .head-box {
	height: 1%;
	overflow: hidden;
	padding: 0 8px 2px 0;
 }

.info-list li .txt-cell .head-box .btn {
	float: right;
	background: url(../images/btn-01.gif) no-repeat;
	color: #fff;
	font-size: 10px;
	line-height: 13px;
 }

.info-list li .txt-cell .head-box .btn strong {
	float: left;
	height: 21px;
	padding: 6px 8px 0;
	background: url(../images/btn-01.gif) no-repeat 100% -27px;
	cursor: pointer;
 }

.info-list li .txt-cell .head-box .btn:hover strong {
	text-decoration: underline;
 }

.info-list li .txt-cell h3 { 
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	margin-bottom: 4px;
	color: #000;
 }

.info-list li .txt-cell .head-box h3 {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 17px;
 }

.info-list li .txt-cell .head-box .green-link {
	color: #309d0f;
 }

.info-list li .txt-cell h3 a { 
	color: #000;
 }

.two-cols { 
	width: 100%;
	margin-bottom: 11px;
	background: url(../images/bg-two-cols.gif) repeat-y 100% 0;
 }

.two-cols .frame { 
	width: 100%;
	overflow: hidden;
	background: url(../images/bg-two-cols.gif) no-repeat;
 }

.two-cols .holder { 
	background: url(../images/bg-two-cols.gif) no-repeat -650px 100%;
	padding: 0 0 0 21px;
	margin-right: -22px;
	width: 651px;
	overflow: hidden;
 }

.two-cols .col { 
	float: left;
	position: relative;
	width: 285px;
	margin-right: 40px;
	padding: 37px 0 0;
 }

.two-cols ul { 
	width: 100%;
	overflow: hidden;
 }

.two-cols li { 
	vertical-align: top;
	margin: -1px 0 1px;
	overflow: hidden;
	border-top: 1px solid #d1d1d1;
	padding: 13px 0 7px;
	color: #636363;
	font: 13px/17px Arial, Helvetica, sans-serif;
 }

.two-cols li p { 
	margin-bottom: 5px;
 }

.two-cols h4 { 
	margin-bottom: 4px;
	color: #0d3b62;
	font: bold 16px/19px Arial, Helvetica, sans-serif;
 }

.two-cols h4 a,
.two-cols h4 a:hover { 
	color: #0d3b62;
 }

.two-cols h4 .tm { 
	vertical-align: top;
 }

.two-cols h4 a:hover .tm { 
	text-decoration: none;
 }

.two-cols h4.colored { 
	color: #797566;
 }

.two-cols h4.colored a { 
	color: #797566;
 }

.two-cols .top { 
	position: absolute;
	left: -7px;
	top: 0;
	width: 294px;
	overflow: hidden;
 }

.two-cols .top h3 { 
	font: 14px/17px Georgia, 'Times New Roman', Times, serif;
	float: left;
	padding-right: 19px;
	background: url(../images/bg-colored-ttl.gif) no-repeat 100% -32px;
 }

.two-cols .top h3 .cufon { 
	margin: 0 !important;
	float: left;
 }

.two-cols .top h3 span { 
	float: left;
	height: 24px;
	padding: 8px 0 0 22px;
	color: #fff;
	background: url(../images/bg-colored-ttl.gif) no-repeat;
 }

.two-cols .top h3 span img { 
	float: left;
	margin-right: 2px;
 }

.tm { 
	font-style: normal;
	font-size: 9px;
 }

.CollegeSearch_Featured_Schools .ttl {
	margin: 0 0 5px -33px;
	top: 0;
 }

.info-block03 .ttl {
	width: 300px;
	top: 0;
	margin-left: -28px;
 }

.inner .main-top .panel .area {
	padding-bottom: 13px;
 }

.entity-list {
	position: relative;
	margin: -30px 0 0;
 }

.entity-list .head-box {
	height: 1%;
	overflow: hidden;
	padding: 7px 0 6px 300px;
 }

.entity-list .head-box ul {
	float: right;
 }

.entity-list .head-box li {
	float: left;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	background: url(../images/bg-entity-head.gif) no-repeat 100% 0;
	padding: 0 4px 0 0;
 }

.entity-list .head-box .cell-area {
	width: 184px;
 }

.entity-list .head-box .cell-state {
	width: 92px;
 }

.entity-list .head-box li span {
	display: block;
	padding: 5px 0 5px 4px;
	background: url(../images/bg-entity-head.gif) no-repeat;
 }

.entity-block {
	padding: 0 1px 8px 0;
 }

.entity-block li {
	height: 28px;
	overflow: hidden;
	margin: 0 0 1px;
	font-size: 13px;
	line-height: 16px;
	color: #363636;
	vertical-align: top;
 }

.entity-block .odd {
	background: #e5e5e5;
 }

.entity-block .even {
	background: #f5f5f5;
 }

.entity-block .mark-odd {
	background: #fc6;
 }

.entity-block .mark-even {
	background: #ffc;
 }

.entity-block .num {
	float: left;
	width: 32px;
	text-align: center;
	background: url(../images/sprite-num.gif) no-repeat 0 -84px;
	padding: 6px 0;
	color: #707070;
 }

.entity-block .odd .num {
	background-position: 0 -56px;
 }

.entity-block .mark-odd .num {
	background-position: 0 0;
	color: #fff;
 }

.entity-block .mark-even .num {
	background-position: 0 -28px;
	color: #fff;
 }

.entity-block .cell-1 {
	float: left;
	width: 305px;
	padding: 6px 0 6px 4px;
 }

.entity-block .cell-2,
.entity-block .cell-3 {
	float: left;
	width: 183px;
	padding: 6px 4px 6px 0;
	text-align: center;
	background: url(../images/sprite-sep-cell.gif) no-repeat 0 -83px;
 }

.entity-block .cell-3 {
	width: 91px;
 }

.entity-block .odd .cell-2,
.entity-block .odd .cell-3 {
	background-position: 0 -56px;
 }

.entity-block .mark-odd .cell-2,
.entity-block .mark-odd .cell-3 {
	background-position: 0 2px;
 }

.entity-block .mark-even .cell-2,
.entity-block .mark-even .cell-3 {
	background-position: 0 -27px;
 }

.entity-block li a,
.entity-block li a:hover {
	color: #363636;
 }

.btm-block {
	height: 1%;
	overflow: hidden;
	font-size: 10px;
	line-height: 13px;
	padding: 0 0 8px;
 }

.btm-block .box {
	float: right;
 }

.btm-block .box .summary {
	float: left;
	padding: 7px 10px 7px 0;
	color: #464646;
 }

.btm-block .box .btn {
	float: left;
	width: 76px;
	height: 13px;
	background: url(../images/btn-entity.gif) no-repeat;
	color: #fff;
	padding: 7px 0;
	text-align: center;
	margin: 0 0 0 4px;
	font-weight: bold;
 }

.btm-block .box .btn:hover {
	background-position: -80px 0;
	text-decoration: none;
 }

.btm-block p {
	padding: 7px 0;
 }

.btm-block p .sep {
	background: url(../images/sep07.gif) no-repeat 2px 2px;
	padding: 0 0 0 8px;
 }

.btm-block p a {
	color: #464646;
 }

.btm-block p a.active,
.btm-block p a:hover {
	color: #002e51;
 }

/* Info-block-full */
.info-block-full {
	width: 679px;
	background: url(../images/bg-info-block02.gif) repeat-y;
 }

.info-block-full .frame-b {
	background: url(../images/bg-info-block02.gif) no-repeat -1358px 100%;
 }

.info-block-full .frame-t {
	background: url(../images/bg-info-block02.gif) no-repeat -679px 0;
	height: 1%;
	padding: 0 28px 5px;
 }

.info-block-full .ttl {
	width: 100%;
	position: relative;
	margin: 0 0 5px -40px;
	top: -4px;
	overflow: hidden;
 }

.info-block-full .ttl h2 {
	background: url(../images/bg-title011.gif) no-repeat;
	color: #fff;
	float: left;
	font-size: 14px;
	line-height: 13px;
	padding-left: 26px;
 }

.info-block-full .ttl h2 strong {
	background: url(../images/bg-title01.gif) no-repeat scroll 100% 0;
	float: left;
	height: 22px;
	padding: 6px 13px 0 0;
 }

.CollegeSearch_Featured_Schools .ttl h2 {
	background: url(../images/bg-title012.gif) no-repeat;
 }

.CollegeSearch_Featured_Schools .ttl h2 strong {
	background: url(../images/bg-title012.gif) no-repeat 100% 0;
 }

.info-block03 .ttl h2 {
	background: url(../images/bg-title013.gif) no-repeat;
 }

.info-block03 .ttl h2 strong {
	background: url(../images/bg-title013.gif) no-repeat 100% 0;
 }

.info-block-full .holder {
	height: 1%;
	overflow: hidden;
	padding: 0 12px 11px;
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 8px;
 }

.info-block-full .holder img {
	float: left;
	margin: 0 18px 0 0;
 }

.info-block-full .frame {
	height: 1%;
	overflow: hidden;
	padding: 5px 0;
 }

.info-block-full h3 {
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	color: #000;
	margin-bottom: 4px;
 }

.info-block-full .list01 {
	font-size: 13px;
	line-height: 17px;
	padding: 0 0 0 3px;
 }

.info-block-full .list01 li {
	padding: 0 0 0 11px;
	background: url(../images/bullet01.gif) no-repeat 0 6px;
 }

.info-block-full .list01 a {
	color: #636363;
 }

.info-block-full .three-columns {
	width: 100%;
	overflow: hidden;
	padding-top: 4px;
 }

.info-block-full .three-columns .col {
	float: left;
	width: 200px;
	margin-right: 7px;
 }

.info-block-full h4 {
	font: bold 14px/17px Arial, Helvetica, sans-serif;
	color: #00345c;
	margin-bottom: 4px;
 }

.info-block-full .three-columns .list01 {
	margin-bottom: 13px;
 }

.info-block-full .three-columns .right {
	float: right;
	margin-right: 4px;
	display: inline;
 }
 
.info-block-full .ttl yellow {
	background: url(../images/bg-title013.gif) no-repeat;
 }

.info-block-full .ttl yellow strong {
	background: url(../images/bg-title013.gif) no-repeat 100% 0;
 }